Subject: Re: bug#15997: 24.3.50; Emacs crash

From: "Sebastien Vauban" <[email-masked]>
Date: Fri, 29 Nov 2013 15:59:35 +0100

Eli Zaretskii wrote:
>> From: "Sebastien Vauban" <[email-masked]>
>> Date: Fri, 29 Nov 2013 14:38:03 +0100
>> 
>> When opening an innocent Org file (from Dired, by pressing RET on the file
>> name), I just got an Emacs crash.
>
> If this is reproducible from "emacs -Q", please send that file.
> Otherwise, there's not much to go by here, sorry.  (It died while
> trying to display some image.)

It's not reproducible as I could open that file in the next Emacs session.

For some reason, I've add like 2 or 3 crashes over the last week with rev
114715 of 2013-10-19 (I'm still blocked by the perf problem with the newest
revs, and have little time answering you on that). It's weird because I had no
Emacs crash for a very long time now...

Close the bug, then.

Best regards,
  Seb

-- 
Sebastien Vauban